View Single Post
Old 06-22-2010, 02:14 AM   #9
CrazyBunny
Lurker
 
Join Date: Jun 2010
Posts: 1
Iron....I got version1.02 or something like that but i got updater too.... i can update it to 1.04 i guess but do i must do it first on 1.03?


and my problem is when i want to update he say no game found lol....and when i start jk2mp he says "couldnt load mpdefault.cfg"
CrazyBunny is offline   you may: quote & reply,